body {
	background: #eeeeee;
	font-family: Helvetica Nueue, Helvetica, Arial, Verdana, san-serif;
	height: 100%;
}

p {margin-top: 0; padding-top: 0;}

a, a:visited, a:active {
	color: #d60000;
}

a.small { color: #333;}

.container {
	width: 960px;
	margin: 0 auto;
}
		
.content {
	background: white;
	padding-top: 10px;
	padding-bottom: 10px;
}

.rotator {
	margin-bottom: 10px;
}

/*
.gallery {

}

.gallery img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.gallery img.last {
	margin-right: 0;
}
*/

.gallery {
	padding: 0px 0px 0px 0px;
	margin-left: 0px;
}

.gallery .box img, .gallery .box_full img {
	border: 0;
}

.gallery .box_full img {
	max-width: 600px;
}

.gallery_10 {
	margin-left: -2px;
	width: 630px !important;
}

.gallery .box, .gallery .box_full {
	box-shadow: 0px 0px 4px rgba(0, 0, 0, .14);
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, .14);
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, .14);
	float :left;
	width: 200px;
	height: 300px;
	background: white;
	padding: 10px;
	margin: 0px 0px 10px 10px;
	position: relative;
}

.gallery .box_full {
	float: none;
	width: auto;
	height: auto;
}


.gallery .box h3 a, .gallery .box_full h3 a, .gallery .box_full h3 {
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #d60000;
	border-bottom: 1px solid #eee;
	text-decoration: none;
	display: block;
	margin: 10px 0 5px 0;
}

.gallery .box_full h3 { 
	font-size: 20px;
}

.gallery .box_full .decription {
	margin-bottom: 20px;
}

.gallery .box_full .description p {
	font-size: 13px;
	margin-bottom: 5px;
}

.gallery .box .by, .gallery .box .bottom, .gallery .box_full .by, .gallery .box_full .bottom {
	font-size: 10px;
	color: gray;
}

.gallery .box .by a, .gallery .box .bottom a, .gallery .box_full .by a, .gallery .box_full .bottom a {
	color: #d60000;
	font-weight: bold;
}

.gallery .box .bottom {
	bottom: 0;
	font-size: 9px;
	position: absolute;
	margin: 5px 0 10px 0;
}

.gallery h1 {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 10px;
}

.contained_gallery {
	padding-top: 10px;
	background: #eee;
	margin-bottom: 20px;
}

.contained_gallery .box {
	width: 97px;
	height: 115px;
	overflow: hidden;
}

.contained_gallery .box_container {
	width: 127px;
	float: left;
}

.handle {
	text-align: right;
	padding-right: 10px;
  font-size: 09px;
  cursor: move;
  color: white;
	font-weight: bold;
	display: block;
	margin-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background: #d60000;
}

.handle:hover {
	background: #890000;
}

.contained_gallery .box img {
	-ms-interpolation-mode: bicubic;
	width: 97px;
}

.contained_gallery .box h3 a {font-size: 11px; border: none; margin-top: 5px;}

.gallery_white {background: white;}

.content .bleeding_box {
	margin-top: -10px;
	margin-left: -10px;
}

.box_left {
	padding: 0px 10px 10px 10px;
	border-right: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	background: #d6e3e1;
}

.bleeding_box {
	margin-top: 0px;
	margin-left: -10px;
}

.box_nopadding {
	padding: 0;
}

.extended_4 {
	width: 250px !important;
	margin-right: -10px;
}

.box_white {
	background: #fff;
	border: 0;
	margin-top: 10px;
	margin-bottom: 0px;
}

/* MAILING LIST */
.mailing_list {
	background: black;
	padding: 0;
}

.mailing_list form {padding-bottom: 5px; padding-top: 5px;}
.mailing_list_field { font-size: 11px; width: 115px; margin-left: 5px; padding: 4px 5px;}
.mailing_list_submit { font-size: 12px; width: 70px; margin-right: 5px; }

.social_networks, .user_actions{ background-repeat: no-repeat; padding-top: 0px; background-color: #feffe7; border-top-color: #eee; border-top-style: solid; border-top-width: 3px; margin-left: 0; padding-left: 0px;  }

.a_list { margin-bottom: 0px; padding-bottom: 0px; background-repeat: no-repeat; padding-top: 0px; }

ul.icon_list{ padding: 0; margin: 0; margin-bottom: 10px; list-style-type: none; margin-left: -30px;}

ul.icon_list li { background-repeat: no-repeat; border-bottom-color: #eceec4; border-bottom-style: solid; padding-bottom: 2px; padding-top: 5px; display: block; border-bottom-width: 1px; font-size: 10px;  padding-left: 26px; }

ul.icon_list .icon_facebook{ z-index: 10; background-position: 4px 4px; background-repeat: no-repeat; background-image: url(../images/icons/facebook.gif); }

ul.icon_list .icon_rss{ z-index: 10; background-position: 4px 4px; background-image: url(../images/icons/rss.png); }

ul.icon_list .icon_twitter{ z-index: 10; background-position: 4px 4px; background-image: url(../images/icons/twitter.png); }

ul.icon_list .icon_flickr{ z-index: 10; background-position: 4px 4px; background-image: url(../images/icons/flickr.png); }

ul.icon_list .icon_myspace{ z-index: 10; background-position: 4px 4px; background-image: url(../images/icons/myspace.png); }

ul.icon_list .icon_heart{ z-index: 10; background-position: 4px 4px; background-image: url(../images/icons/heart_add.png); }

ul.icon_list .icon_comment{ z-index: 10; background-position: 4px 4px; background-image: url(../images/icons/comment.png); }

ul.icon_list .icon_email{ z-index: 10; background-position: 4px 4px; background-image: url(../images/icons/email_go.png); }

ul.icon_list .icon_blog{ z-index: 10; background-position: 4px 4px; background-image: url(../images/icons/book.png); }

ul.icon_list .icon_binoculars{ z-index: 10; background-position: 4px 4px; background-image: url(../images/icons/binocular_plus.png); }

ul.icon_list li a {color: #404040;}

ul.icon_list li em {font-size: 18px; color: #d60000; font-weight: normal; font-style: italic; font-family: Georgia, Times New Roman, Times, serif;}

.a_list ul.icon_list li {margin-bottom: 0px; margin-top: 0px; padding-left: 0px; margin-left: 0px; border-width: 0px; padding-bottom: 0px; padding-top: 0px; z-index: 10; }

.a_list ul.icon_list li a { line-height: 26px; margin-bottom: 0px; padding-bottom: 0px; padding-top: 0px; padding-left: 0px; margin-top: 0px; margin-left: 0px; color: #d60000; font-size: 15px; }

.a_list ul.icon_list {color: #c4c4c4; margin-left: 15px; list-style-type: disc;}


/* TYPOGRAPHY */

h1 {
	font-family: Helvetica Neue, Helvetica, Arial, Verdana, san-serif;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 5px;
	padding: 0;
	padding-top: 10px;
}

h1.big {
	font-size: 22px;
}

h1.bigger {
	font-size: 30px;
}

h1 a {
	text-decoration: none;
}

h1.underline, h2.underline, h3.underline {
	border-bottom: 1px solid #eee;
	padding-bottom: 0px;
	margin-bottom: 10px;
}

h1.underline_light, h2.underline_light, h3.underline_light {
	border-bottom: 1px solid #ddd;
}

h2, .billing_div .tabs_container h2 {
	font-family: Helvetica Neue, Helvetica, Arial, Verdana, san-serif;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 5px;
	padding: 0;
}

h2 a {color: black; text-decoration: none;}

h3 {
	font-family: Helvetica Neue, Helvetica, Arial, Verdana, san-serif;
	font-size: 12px;
	margin-bottom: 3px;
	padding: 0;
}

.accordion h3 {
	color: #d60000;
	cursor: pointer;
	border-bottom-width: 1px;
	border-bottom-color: #ccc;
	border-bottom-style: solid;
}

h3.big {font-size: 15px;}

h2.uppercase, h3.uppercase { text-transform: uppercase;}

.bleeding_box p {
	font-size: 12px;
	margin-bottom: 10px;
}

/* MONTHLIES NAV */

.monthlies_nav {
	background: #ddd;
	padding: 4px 10px 1px 10px;
	border-bottom-width: 2px;
	border-bottom-color: #ddd;
	border-bottom-style: solid;
	height: 22px;
}

.monthlies_nav .inner_container {
}

.monthlies_nav .selected_project {
	font-size: 15px;
	color: white;
	font-weight: normal;
	padding: 1px 5px;
	height: 32px;
	margin: 0 10px 0 0px;
	background: #000;
	float: left;
	z-index: 100;
}

.monthlies_nav ul, .monthlies_nav ul.selected {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top: 1px;
}

.monthlies_nav ul.selected {
}

.monthlies_nav ul li, .monthlies_nav ul.selected li {
}

.monthlies_nav ul li a, .monthlies_nav ul.selected li a {
	float: left;
	margin-right: 10px;
	font-size: 13px;
	color: #d60000;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-color: #999;
	border-bottom-style: solid;
}

.monthlies_nav ul.selected li a:hover, .monthlies_nav ul.selected li a.selected {
	border-bottom-color: #d60000;
}

/* PROJECT PAGE: PROJECT HEADER */

.project {
	border-bottom-width: 1px;
	border-bottom-color: #999;
	border-bottom-style: solid;
}

.project .project_theme h2 {
	font-size: 25px;
	text-transform: none;
	font-weight: normal;
	line-height: 28px;
	padding-bottom: 9px;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	border-bottom-style: solid;
}

.project .project_theme h2 a {
	color: black;
	text-decoration: none;
}

.project .project_header {
	position: relative;
		margin-bottom: 15px;
}

.project .project_header .theme {
	background: #000;
	color: white;
	position: absolute;
	padding: 2px 5px;
	bottom: 10px;
	font-size: 11px;
	right: 10px;
}

.project .project_header .project_status {
	position: absolute;
	right: 10px;
	top: 10px;
}

.project .project_header .project_status .closed, .project .project_header .project_status .open a {
	display: block;
	color: white;
	font-weight: bold;
	text-decoration: none;
	background: black;
	padding: 2px 5px;
	font-size: 11px;
}

.project .project_header .project_status .open a {
	background: #d60000;
}

.project .project_header .project_status .closed {
	background: #ccc;
	color: gray;
}

.project .project_header .theme .participate a {
	color: #d60000;
	margin-left: 5px;
	text-decoration: none;
}

.project .project_header .type { 
	position: absolute;
	top: 10px;
	left: 10px;
	background: white;
	padding: 2px 5px;
	font-size: 11px;
}

.project .project_theme {
	width: 100%;
}

.project .project_theme .project_stats {
	padding-bottom: 10px;
}

.project .project_theme .stat_box, .details .stat_box {
	float: left;
	margin-right: 13px;
	text-align: center;
}

.project .project_theme .project_stats .right {
	float: right !important;
}

.project .project_theme .stat_box .stat, .details .stat_box .stat {
	font-size: 20px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
}

.project .project_theme .smaller_stats .stat, .details .smaller_stats .stat {
	font-size: 13px;
}

.project .project_theme .stat_box .description, .details .stat_box .description {
	font-size: 9px;
}

.project .project_theme .last {
	margin-right: 0;
	float: right;
}

.project .project_theme .stat_box a, .details .stat_box a {
	text-decoration: none;
	color: black;
}

.project .project_theme .participate_button a {
	display: block;
	margin-top: 5px;
	background: #eee;
	color: black;
	text-decoration: none;
	padding: 5px 5px;
	font-size: 15px;
}

.project .project_theme .participate_button a:hover {
	background: #d60000;
	color: white;
}

.project .project_theme .participate {margin-bottom: 10px;}

.project .description h1 {
	text-transform: none;
	font-size: 28px;
	font-weight: normal;
	margin-top: 0;
	padding-top: 0;
}

.project .description p {
	margin-bottom: 10px;
	font-size: 13px;
	color: #373737;
}

.project .dates {
	background: #26aae1;
	padding: 10px;
	color: white;
}

.project .resources {
	padding: 10px;
	background: #eee;
}

.project .h2 {
	font-size: 13px;
	text-transform: uppercase;
}

.project .box p {
	font-size: 12px;
	margin-bottom: 0px;
}

.project .box .left {
	float: left;
	width: 100px;
}

.project .box .right {
	float: right;
	width: 100px;
}

.project .box ul {
	margin-bottom: 0px;
}

.project .updates p {
	
}

.participate_container {
	background: white;
}

.participate_section {
	background: #d6e3e1;
	padding: 10px 0;
	border-top: 3px solid #c7d8d5;
	border-bottom: 3px solid #c7d8d5;
}

.participate_section .description p {
	margin-bottom: 0px;
	font-size: 14px;
}


.footer { 
	background: #ddd;
	color: #333;
	padding: 10px 0;
	text-align: center;
	font-size: 10px;
	clear: both;
}


input.buttons, .buttons, input.buttons_small, .buttons_small, a.buttons, input.subscribe_buttons {
	background: none no-repeat top left;
	border: none;
	cursor: pointer;
	display: block;
	float: left;
	height: 29px;
	overflow: hidden;
	padding: 0;
	margin: 0 0px 0 0;
	text-indent: -9999px;
	width: auto;
	font-size: 0px;
	line-height: 0;
}
input.buttons_small, .buttons_small {
	height: 20px;
	text-indent: -9999px;
	overflow: hidden;
}
input.subscribe_buttons {
	height: 42px;
}
input.buttons:hover, .buttons:hover { background-position: 0 -29px; }
input.buttons_small:hover, .buttons_small:hover { background-position: 0 -20px; }
input.subscribe_buttons:hover, .subscribe_buttons:hover { background-position: 0 -42px;}
input.add_project_to_cart { background-image: url(/images/button_add_to_cart.png); width: 220px; }
input.add_subscription_3month { background-image: url(/images/subscription_button_3month.png); width: 200px; }
input.add_subscription_6month { background-image: url(/images/subscription_button_6month.png); width: 200px; }
input.add_subscription_12month { background-image: url(/images/subscription_button_12month.png); width: 200px; }

input.add_product_to_cart { background-image: url(/images/button_add_product_to_cart.png); width: 219px;}
input.login { background-image: url(/images/button_login.png); width: 86px; }
input.create_account { background-image: url(/images/button_create_account.png); width: 177px; }
a.buttons_edit_line_item { background-image: url(/images/button_edit_line_item.png); width: 235px; }
input.add_square { background-image: url(/images/button_submit_square.png); width: 177px; }
input.update { background-image: url(/images/button_small_update.png); width: 68px; }
a.cancel { background-image: url(/images/button_small_cancel.png); width: 68px; }
input.add_book_and_project { background-image: url(/images/button_add_book_and_project.png); width: 220px; }
a.buttons_checkout, .buttons_checkout { background-image: url(/images/button_checkout.png); width: 124px; }
.buttons_remove { background-image: url(/images/button_s_remove.png); width: 68px; }



.button_add_project_to_cart {
	width: 220px;
	overflow: hidden;
	height: 29px;
	background: url(images/button_add_project_to_cart.png) no-repeat top left;
}


.checkout_form .rounded_field {
	background: transparent url('/images/form_rounded_bg.gif') no-repeat;
	height: 48px;
	width: 246px;
}

.checkout_form .rounded_field input.big-field {
	display:block;
	padding:24px 10px 6px 10px;
	width:212px;
	height: 20px;
	border: 0;
	font: 21px arial,sans-serif;
	color:#445135;
	background:transparent;
}

.checkout_form label.big-field {
	font-size: 13px;
	font-weight: bold;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	text-transform: none;
}


.heading {
	background: #d6e3e1;
	border-bottom: 3px solid #c7d8d5;
	padding: 10px 0;
}

.container_12 .heading, .container_16 .heading {
	padding: 10px 10px 0px 10px;
	border-top: 3px solid #c7d8d5;
	margin-top: -10px;
	margin-right: -10px;
	margin-bottom: 10px;
}

.big_price {
	font-size: 50px;
	color: #333;
	font-family: Georgia, Times New Roman, Times;
	text-align: right;
}


.tabnav
	{
		height: 24px;
		margin: 0;
		margin-top: 18px;
		padding-left: 10px;
		background: url(/images/tab_bottom.gif) repeat-x bottom;
	}
	
.payment_buttons {height: 34px;}

.tabnav li
	{
		margin: 0; 
		padding: 0;
  	display: inline;
  	list-style-type: none;
  	}
	
.tabnav a:link, .tabnav a:visited
	{
		float: left;
		background: #f3f3f3;
		font-size: 14px;
		line-height: 18px;
		font-weight: normal;
		padding: 4px 10px 0px 10px;
		margin-right: 4px;
		border: 1px solid #ccc;
		text-decoration: none;
		color: #666;
	}

.tabnav a:link.admin, .tabnav a:visited.admin { font-size: 10px; color: #ccc; background-color: #333;}
.tabnav a:hover.admin {background-color: black;}

.tabnav a:link.active, .tabnav a:visited.active
	{
		border-bottom: 1px solid #fff;
		background: #fff;
		color: #d60000;
	}

.tabnav a:hover
	{
		background: #fff;
	}

.tabnav li.divider {
	float: left;
	font-size: 19px;
	line-height: 18px;
	font-weight: bold;
	padding: 4px 5px 0px 10px;
	margin-right: 4px;
	text-decoration: none;
	color: #666;
}

.tab_content {
	padding-top: 10px;
	clear: both;
	display: none;
}

.tab_content.active-body {
	display: block;
}


form.checkout{ }

form.checkout fieldset{ margin-bottom: 15px; padding-bottom: 2px; border-bottom-color: #cccccc; border-bottom-width: 1px; border-bottom-style: none; padding-top: 2px; width: 100%; }

form.checkout h3{ line-height: 21px; font-style: normal; font-weight: normal; border-bottom-color: #d4d4d4; border-bottom-width: 1px; border-bottom-style: solid; display: block; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; padding-top: 0px; margin-bottom: 0px; margin-top: 0px; width: 100%; font-family: Helvetica, Verdana, Arial, sans-serif; color: #4a4a4a; font-size: 17px; }

form.checkout label{ margin-top: 10px; }

form.checkout select.text_3, form.checkout input.text, form.checkout textarea.text_area, form.checkout input.text_thin, form.checkout input.text_long, form.checkout input.text_short, .text_short select, .text_short input, form.checkout select.text_short, form.checkout select.text, form.checkout select.text_long, form.checkout input.text_login { 
	color: #2a2a2a; font-size: 17px; 
	}

form.checkout textarea {font-family: Helvetica Neue, Helvetica;}
form.checkout input.text_thin {width: 100px;}

form.checkout input.text, form.checkout select.text { width: 175px; }
form.checkout input.text_login {width: 300px; font-size: 20px;}

form.checkout input.text_4, form.checkout select.text_4 {color: #2a2a2a; font-size: 17px; width: 300px;}
form.checkout input.text_4_short {width: 140px; font-size: 17px;}

form.checkout input.text_long, form.checkout select.text_long { width: 375px; }
form.checkout input.text_short, .text_short select, .text_short input { width: 106px;  }
form.checkout select.text_3 {width: 200px;}
form.checkout select.select_small {width: 108px;}
form.checkout input[disabled='disabled'], form.checkout select[disabled='disabled'] {color: #bbbbbb;}

form.checkout textarea.text_area {width: 300px; font-size: 13px; line-height: 16px;}
form.checkout textarea.text_area_long {width: 380px; color: #2a2a2a; font-size: 14px; line-height: 20px;}
form.checkout label{ display: block; padding-top: 4px; background-repeat: no-repeat; background-position: -10px; margin-top: 0px; padding-bottom: 0px; margin-bottom: 0px; text-transform: uppercase; color: black; font-size: 11px; font-weight: bold; margin-top: 10px; }

form.checkout .form_info input.text_long{ width: 365px; }

form.checkout .form_info{ padding-right: 5px; padding-left: 10px; padding-top: 10px; width: 370px; background-color: #fffddf; font-weight: bold; color: #393939; font-size: 12px; line-height: 15px; margin-top: 10px; }

form.checkout ul{ margin-bottom: 10px; margin-top: 10px; font-style: normal; font-weight: normal; margin-left: 20px; list-style-type: none; }

form.checkout input.checkbox{ }

form.checkout ul.form_list li{  }

form.checkout ul.form_list label{ text-transform: none; font-weight: bold; margin: 0px; padding: 0px; display: inline; background: none; }
form.checkout label.big_label { text-transform: none; font-family: Georgia, Times, Times New Roman, serif; font-style: italic; font-size: 14px; }

form.checkout em {display: block; font-size: 10px; text-transform: none; color: gray;}



/* cart */

table {
  border-collapse: collapse; width: 100%; border-spacing: 0;
	  vertical-align: middle;margin-bottom: 1.4em;}
  table th {
    background: transparent;
    padding: 10px;
		padding-left: 0px;
		padding-bottom: 0px;
		font-size: 12px;
    border-bottom: 1px solid #DDD; text-align: left;}
	table th.remove, table td.remove {
		width: 50px;
	}
  table#cart tr td {
		vertical-align: middle;
    border-bottom: 1px solid #DDD;
    padding: 1em 0; }
	table td.price {
		width: 70px;
	}
	table#cart tr td.top {
		vertical-align: top;
	}
	
	table#cart tr td.top_10 {
		padding-top: 20px;
	}
	table#cart tr td.edit {
		vertical-align: top;
		text-align: right;
	}
	table#cart tr.edit_row {
		background: #FEFFDE;
	}
	table#cart tr td.edit p {
		margin-right: 10px;
	}
	table td h3 {
		font-size: 16px;
	}
  table#cart tr#none td {
    border-bottom: none; }
  table#cart h4 {
    margin-bottom: 0em; }
		
		table td.item_picture {
			width: 60px;
			vertical-align: top;
		}
		
		div#subtotal {
		  float: right;
		  width: 49%;
		  width: auto;
			margin-bottom: 20px;
		}

.actions {
	float: right;
	font-size: 13px;
	color: white;
}

.dropdown a {
	color: #666;
	padding: 6px 6px;
	text-decoration: none;
	background: #eee;
	z-index: 5001;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.dropdown a:hover, .selected a {
	color: white;
	background: #d60000;
}

.dropdown {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	position: relative;	
}

.dropdown ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	width: 100%;
}

.dropdown ul li {
	margin: 0;
	text-transform: none;
	padding: 0;
}

.dropdown ul li a, .dropdown ul li a:visited, .dropdown ul li a:active, .dropdown ul li a:link  {
	
	font-size: 11px;
	text-transform: none;
	display: block;
	color: #fff;
	background: #d60000;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}

.dropdown ul li a:hover {
	background: #eee;
	color: #666;
}

.dropdown .dropdown-content {
	z-index: 5000;
	margin-top: 0px;
	padding-top: 5px;
	background: #d60000;
	position: absolute;
	display: block;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-radius:4px;
	width: 100%;
}

.actions ul li {
	float: left;
}

.actions ul li a {
	color: #fff;
	background: #d60000;
	float: left;
	margin-left: 5px;
}

.actions ul li a:hover {
	background: #000;
	color: #fff;
}

#notice {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-box-shadow: 0px 0px 7px #eee;
	-moz-box-shadow: 0px 0px 7px #eee;
	border-radius:4px;
	color: #333;
	padding: 0.7em 1em;
	margin: 1em 10px;
	background-color: #CAE6FF;
	font-weight: bold;
}

.sidebar {
}
.sidebar_ads {
	margin-top: 10px;
}
.ad_sidebar_rectangle {
	margin-top: 10px;
}
.advertise_text {
	line-height: 12px;
	margin-top: 10px; 
	font-size: 10px;
	text-align: right;
	border-bottom-color: #d0cfc6; border-bottom-style: solid; border-bottom-width: 1px;
}
.advertise_text a, .advertise_text a:hover {
	color: #d0cfc6;
	text-decoration: none;
}

.society6 {
	padding-left: 35px;
	background-image: url(/images/inactive_small_bg.gif);
}
.society6_header {
	margin-top: 20px;
	font-size: 10px;
	color: #d0cfc6;
	background: url(/images/gradient_bg.jpg) no-repeat fixed top center;
	border-bottom-color: #d0cfc6; border-bottom-style: solid; border-bottom-width: 1px;
}

.errorExplanation {background-color: #d6e3e1; padding: 10px; margin-bottom: 10px;}
.errorExplanation h2 { margin-top: 0px;}
.errorExplanation p { font-weight: bold; padding-bottom: 5px; margin-bottom: 5px; color: #d60000; font-style: italic; font-size: 12px; font-family: Georgia, Times New Roman, Times, serif; border-bottom-width: 0; border-bottom-style: none;}
.errorExplanation ul, .errorExplanation ul li { font-weight: bold; margin-top: 0px; padding-top: 0px; margin-bottom: 0px; line-height: 11px; font-size: 11px;}
.error_message {
	color: white; background-color: #d60000; font-weight: bold; padding: 5px; margin-top: 5px; margin-bottom: 5px;
}


/* TABS */
.tabs_container {
	width: 100%;
}

ul.tabs {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.tabs li {
	margin: 0;
	padding: 0;
	display: inline;
}

ul.tabs li a {
	margin-right: 5px;
	float: left;
	display: block;
	background:#eee;
	padding:4px 6px 6px;
	text-decoration:none;
	font-weight:bold;
	color:#ccc;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-bottom-left-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	
	z-index: 34343;
	*padding:4px 12px 6px;
	cursor: pointer;
}

ul.tabs li a.current {
	background-color:#d6e3e1;
	color:#000;	
	cursor:default;
}

.tabs_container .panes {
	padding: 10px 0;
	border-top: 1px solid #d6e3e1;
}

.tabs_container h2 {
	color: #40C2CD;
	font-family: Gill Sans, Verdana;
	font-size: 10px;
	margin-top: 10px;
	padding-top: 0;
	line-height: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
}

.user_box_info {
	padding-bottom: 5px;
	padding-top: 7px;
	font-size: 11px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #f5f5f5;
}

.user_box_info hr {
	margin: 10px 0;
	padding: 0px 0;
}

.black {
	color: black;
}

form.form_mailing input.input_text{ height: 17px; float: left; padding-right: 2px; padding-left: 3px; padding-bottom: 3px; padding-top: 3px; width: 135px; color: #5f5f5f; border-width: 1px; border-color: #bdbdbd; border-style: solid; font-weight: bold; font-size: 1em;}
form.form_mailing input.input_button { margin-right: 0px; margin-left: 0px; height: 25px; float: right; border-color: #d60000; border-width: 1px; padding-left: 3px; background-color: #d60000; border-style: solid; color: #ffffff; font-weight: bold; font-size: 10px; margin-top: 0px;}
*form.form_mailing input.input_button { width: 63px; margin-right: 0px; margin-left: 0px; height: 25px; float: right; border-color: #d60000; border-width: 1px; padding-left: 0px; background-color: #d60000; border-style: solid; color: #ffffff; font-weight: bold; font-size: 10px; margin-top: 0px;}
.mailing_list {
	padding: 5px;
	background: #fff;
	padding-bottom: 0;
}

form.mailing_list {padding-bottom: 0;}

.add_to_cart_container {
	margin-top: 0px;
	text-align: center;
}

.add_to_cart_container input.add_product_to_cart {
	float: none !important;
	margin: 0 auto;
}

.add_to_cart_container p {
	margin-top: 0;
	padding-top: 0;
}

.add_to_cart_container .price {
	margin-top: 0;
	font-size: 23px;
	color: #333;
	font-family: Georgia, Times New Roman, Times;
	text-align: center;
}

.accordion a {
	color: #333;
	text-decoration: none;
	background: none;
}

.accordion ul li a {
	margin-bottom: 4px;
}

.gallery_header {
	width: 680px;
	padding-top: 2px;
	background: #26aae1;
	box-shadow: 0px 3px 4px rgba(0, 0, 0, .14);
	-webkit-box-shadow: 0px 3px 4px rgba(0, 0, 0, .14);
	-moz-box-shadow: 0px 3px 4px rgba(0, 0, 0, .14);
	margin-bottom: 10px;
	margin-left: 10px !important;
	border-top: 2px solid #13536e;
}

.gallery_header .header {float: left; margin-top: 2px; background: none; height: auto; width: auto;}
.gallery_header h2 {
	padding-left: 10px;
	font-size: 18px;
	margin-top: 3px;
	font-style: italic;
	text-transform: none;
	font-family: Adobe Caslon, Caslon, Georgia, Times New Roman, Times, serif;
	font-weight: normal;
	color: white;
}

.gallery_header h2.big {
	font-size: 25px;
}

.gallery_header .info {
	float: left;
	font-size: 11px;
	margin-top: 7px;
	margin-left: 20px;
	color: #B5D6E2;
}

.gallery_header .icon {
	font-size: 15px;
	color: #98D1E5;
}


a.buttons-arrow {
	background: none no-repeat top left;
	border: none;
	cursor: pointer;
	display: block;
	float: left;
	height: 40px;
	overflow: hidden;
	padding: 0;
	margin: 0 2px 0 0;
	text-indent: -9999px;
	width: auto;
	top: 50%;
	margin-top: 100px;
}
a.buttons-arrow:hover { background-position: 0 -40px; }
a.prev { background-image: url(/images/arrow-prev.png); width: 40px; float: left;}
a.next { background-image: url(/images/arrow-next.png); width: 40px; float: right;}
img.arrow-inactive {
	margin-top: 100px;
}

.admin_bar {
	color: white;
	background: black;
	font-size: 13px;
	padding: 4px 10px;
}

/* Pagination */
.pagination {
	text-align: center;
	padding: 3px;
	margin: 3px;
}
.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #aaa;
	text-decoration: none;
	color: #666;
}
.pagination a:hover, .pagination a:active {
	border: 1px solid #d60000;
	background-color: #d60000;
	color: #fff;
}
.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #d60000;
	font-weight: bold;
	background-color: #d60000;
	color: #FFF;
}
.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #eee;
	color: #ddd;
}

a.widget {
	margin-top: 1px;
	float: left;
	margin-left: 3px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	display: block;
	padding: 4px 5px;
	line-height: 12px;
	background: black;
	color: white;
	font-size: 9px;
	text-transform: lowercase;
	text-decoration: none;
}

a.widget:hover {
	background: #d60000;
}

#comments, .posts {margin-top: 30px;}
#comments .comment, .posts .comment {border-bottom: 1px solid #eee; margin-top: 10px; padding-bottom: 10px;}
#comments .comment_left, .posts .comment_left {float: left; width: 100px; }
#comments .comment_body, .posts .comment_body {margin-left: 120px; overflow: hidden;}
#comments .comment_body p, .posts .comment_body p { font-size: 13px; line-height: 17px; }
#comments .comment_body ul, .posts .comment_body ul {padding-left: 20px; margin-left: 0;}
#comments .comment_body ul li, .posts .comment_body ul li {margin-left: 0px;}
#comments h3, .posts h3 { color: black; border: none; font-size: 13px; }
#comments h2, .posts h2 { border-bottom: 1px solid #eee; font-size: 14px;}

.secondary {font-size: 10px; color: gray;}

.gallery_header .breadcrumbs, .breadcrumbs {
	color: white;
	font-size: 10px;
	padding: 3px 10px 0 10px;
	margin: 0;
	margin-top: 10px;
}

.breadcrumbs {
	margin-bottom: 8px;
	padding-top: 0;
	color: #333;

}

.gallery_header .breadcrumbs a {
	color: black;
	text-decoration: underline;
}

.breadcrumbs a {
	color: #d60000;
}

.rich_text_editor {width: 100%;}
.hidden { display: none; }

.user_panel {
	background: yellow;
	margin-left: 10px;
	padding: 10px;
	margin-bottom: 10px;
}
.user_panel p {margin-bottom: 5px; font-size: 11px;}

div#tag_list_auto_complete {
	margin: 0;
	padding: 0;
}

div.auto_complete {
  width: 350px;
  background: #ffffff;
 	margin-left: 0px;
	padding-left: 0px;}
  div.auto_complete ul {
    border: 1px solid #888888;
    list-style-type: none;
    margin: 0;
    padding: 0;
		}
    div.auto_complete ul li {
      margin: 0;
      padding: 0;
			padding-left: 10px;}
    div.auto_complete ul li.selected {
      background-color: #FFFDC0; }


.details {
	border: 1px dashed #eee;
	margin-bottom: 10px;
}

.details .stat_box {float: none; margin-top: 5px; margin-bottom: 5px; margin-right: 0px;}



table.dashboard {
	width: 100%;
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
}

table.dashboard td {
	padding: 5px 10px ;	
}

table.dashboard th {
	color: #fff;
	padding: 8px 9px;	
	background-color: #EEE;
	border-left: 1px solid #EEE;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #CCC;
	background-image:
		-webkit-gradient(
	    linear,
	    left top,
	    left bottom,
	    color-stop(1, #d60000),
	    color-stop(0, #ED1C24)
		)
	;
	cursor: default;
}

table.dashboard tr:hover, table.dashboard tr.alt:hover {
	background-color: #BD0000;
	color: #FFF;
	cursor: pointer;
	
}

table.dashboard tr.alt { background-color: #EEE; }
table.dashboard th.order-id { width: 60px; }
table.dashboard th.project { width: auto; }
table.dashboard th.status { width: 60px; }
table.dashboard th.title { width: 60px; }
table.dashboard th.images { width: 60px; }
table.dashboard th.date { width: 60px; }
table.dashboard tr.pending td { font-weight: bold; color: #333; }
table.dashboard tr.pending:hover td { color: #FFF; }


.subscription_column, .subscription_info {
	background: white;
	padding: 10px;
	border-top: 3px solid #00AEEF;
}

.subscription_info {
	border-top: 3px solid #ccc;
}

.subscription_column p {
	margin-top: 14px;
	font-size: 11px;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial, Verdana, san-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.subscription_column img.books {
	margin-top: 17px;
}

p.big_blurb {
	font-size: 15px;
}

p.small_description {
	font-size: 12px;
}

p.small, a.small {background: none;}

.box.info {
	background: #333;
	color: white;
	padding-top: 20px;
	padding-bottom: 0;
}
.box.info h2, .box.info h3 {
	text-align: center;
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0px;
	padding-bottom: 0;
}


.box.info h2 a, .box.info h3 a {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0px;
	padding-bottom: 0;
}

.box.info h2 a {
	color: white;
	font-size: 40px;
}

.box.info h2 {
	margin-top: 10px;
	line-height: 40px;
}

.box.info h3 a {
	color: #eee;
	font-weight: normal;
	font-size: 10px;
	line-height: 12px;
}

.contained_gallery p {
	margin: 0 10px 10px 10px;
}

.contained_gallery.yellow {
	background: yellow;
}

.contained_gallery.friends .box {
	height: 190px;
}

.contained_gallery h4 {
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 0;
	padding-top: 0px;
	padding-bottom: 0;
	font-weight: normal;

}

.contained_gallery .box a.button.positive {
	font-size: 11px;
	font-weight: bold;
}

.contained_gallery .box a.button.negative {
	font-size: 11px;
	color: gray;
}

.contained_gallery .box hr {
	margin-bottom: 5px;
}

.contained_gallery.friends .box p {
	margin-bottom: 0;
	font-size: 9px;
	margin-left: 0;
	margin-right: 0;
}

.contained_gallery.friends .box h3 {
	margin-bottom: 0;
	padding-bottom: 0;
}


.billing_div .panes {
	text-align: left;
}

#billing_div .tabs_container h2 {
	font-family: Helvetica Neue, Helvetica, Arial, Verdana, san-serif;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 5px;
	padding: 0;
	color: black;
	font-weight: bold;
	letter-spacing: normal;
}

#billing_div ul.tabs li a.current {
	background: black;
}

#billing_div .tabs_container .panes {
	border-top: 1px solid black;
}

.continue_shopping {
	font-size: 15px;
}

/* @group Drop Down Menus */

#choose_book {
	width: 200px;
}

.dd {
	/*display:inline-block !important;*/
	text-align:left;
	background-color:transparent;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	height: 20px;
}
.dd .ddTitle {
	background: white;
	border:1px solid #c3c3c3;
	padding:3px;
	text-indent:0;
	cursor:pointer;
	color: black;
	overflow:hidden;
	height:20px;
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px;
	border-radius: 7px;
	padding-left: 7px;
}

.dd .ddTitle span.arrow {
	background:url(/images/dd_arrow.gif) no-repeat 0 0; float:right; display:inline-block;width:16px; height:16px; margin-top: 2px; cursor:pointer;
}

.dd .ddTitle span.textTitle {text-indent:1px; overflow:hidden; line-height:20px; font-size: 14px; margin-left: 5px;}
.dd .ddTitle span.textTitle img{text-align:left; padding:0 2px 0 0}
.dd .ddTitle img.selected {
	padding:0 3px 0 0;
	vertical-align:top;
}
.dd .ddChild {
	position:absolute;
	border:1px solid #c3c3c3;
	border-top:none;
	display:none;
	margin:0;
	overflow:auto;
	overflow-x:hidden !important;
	background-color:#ffffff;
	margin-left: 10px;
	margin-right: 10px;
}
.dd .ddChild .opta a, .dd .ddChild .opta a:visited {padding-left:10px}
.dd .ddChild a {
	display:block;
	padding:3px 0 3px 3px;
	text-decoration:none;
	color:#000;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
}
.dd .ddChild a:hover {
	background:#feffe9;
}
.dd .ddChild a img {
	border:0;
	padding:0 2px 0 0;
	vertical-align:middle;
}
.dd .ddChild a.selected {
	background:#d4f4ff;
	
}
.hidden {display:none;}

/* @end */

.box_ad {
	background: #3A3A3A;
	text-align: center;
	padding: 10px;
}

.box .projects a {
	background: black;
	padding: 3px;
	text-decoration: none;
	display: inline;
	color: #DDD;
}

.search_box {
	background: white;
	padding: 10px;
	margin-left: 10px;
	width: 606px;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, .14);
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, .14);
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, .14);
}

.search input.text_medium {
	font-size: 14px;
	width: 130px;
}

.search input.text_short {
	width: 160px;
}

.search select.state {
	width: 120px;
}

.search select.search_project { 
	width: 290px;
	font-size: 13px;
}

.search select.country_select { 
	width: 300px;
	font-size: 13px;
}

.search label {
	font-weight: bold;
	font-size: 11px;
}




div#signin_menu {
    display: none;
}

.navdropdown_container {
    display: none;
}


